#Include Once "window9.bi"

Function DeleteToolBar(ByVal hwndToolBar As Integer) As Integer Export
	Dim As hImageList hImageList = GetProp(Cast(HWND,hwndToolBar),"HIMAGELISTTOOLBAR")
	If hImageList <> 0 Then
		ImageList_Destroy(hImageList)
		RemoveProp(Cast(HWND,hwndToolBar),"HIMAGELISTTOOLBAR")
	EndIf
	Return DestroyWindow(Cast(HWND,hwndToolBar))
End Function